ImagickDraw::getClipUnits
ImagickDraw::getFillOpacity
The ImagickDraw class
PHP Manual

# ImagickDraw::getFillColor

(No version information available, might be only in CVS)

ImagickDraw::getFillColor — Returns the fill color

### Description

ImagickPixel ImagickDraw::getFillColor ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the fill color used for drawing filled objects.

### Return Values

Returns an ImagickPixel object.

ImagickDraw::getClipUnits
ImagickDraw::getFillOpacity
The ImagickDraw class
PHP Manual